.navigation-wrap {
    margin: 16px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.navigation-left {
    width: 100%;
    max-width: 288px;
    position: relative;
}

.navigation-title {
    background: #ff4200 url('../images/navigation.svg') no-repeat left 14px center/18px 14px;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    color: #fff;
    font-size: 20px;
    line-height: 22px;
    padding: 11px 11px 11px 53px;
    display: block;
}

.navigation-list {
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #bebebe;
    border-top: 0;
    max-height: 762px;
    overflow: hidden;
}

.navigation-list > li {
    border-top: 1px solid #e8e8e8;
}

.navigation-list > li:nth-of-type(1) {
    border-top: 0;
}

.navigation-list > li > a {
    padding: 13px 11px 12px 53px;
    font-size: 16px;
    line-height: 19px;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.navigation-list > li > a::before {
    content: '';
    width: 24px;
    height: 24px;
    display: block;
    position: absolute;
    top: 50%;
    left: 11px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.navigation-list > li.has-children > a::after {
    content: '';
    display: block;
    width: 9px;
    height: 14px;
    background: #333 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat;
    mask: url('../images/arrow-navigation.svg') no-repeat;
}

.navigation-list > li:hover > a,
.sub-menu > li > a:hover {
    color: #FF4200;
}

.navigation-list > li.has-children:hover > a::after {
    background: #FF4200 none;
}

.sub-menu {
    margin: 0;
    padding: 22px 27px;
    list-style: none;
    position: absolute;
    left: 100%;
    z-index: -1;
    width: 100%;
    min-width: 686px;
    column-gap: 30px;
    column-fill: initial;
    column-count: 3;
    background: #fff none;
    -webkit-box-shadow: -4px 0 4px rgba(0, 0, 0, .15),0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: -4px 0 4px rgba(0, 0, 0, .15),0 4px 4px rgba(0, 0, 0, .25);
    display: none;
}

.sub-menu::before {
    content: '';
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -8px;
    display: block;
}

.navigation-list > li.has-children:hover .sub-menu {
    display: block;
    z-index: 99;
}

.sub-menu > li {
    display: block;
    padding: 3px 0;
}

.navigation-right {
    width: 100%;
    max-width: 897px;
}

.banner-primary {
    margin: 18px 0 0;
}

.banner-primary .slick-arrow {
    border: 0;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    display: block;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2;
    width: 44px;
    height: 44px;
    text-indent: -999999px;
    padding: 0;
    cursor: pointer;
}

.banner-primary .slick-arrow.slick-prev {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-left.svg') no-repeat center/12px 26px;
    left: 7px;
}

.banner-primary .slick-arrow.slick-next {
    background: rgba(0, 0, 0, .3) url('../images/arrow-white-right.svg') no-repeat center/12px 26px;
    right: 7px;
}

.banner-primary .slick-arrow:hover {
    background-color: rgba(0, 0, 0, .7);
}

.banner-primary img,
.banner-second img {
    width: 100%;
    display: block;
}

.banner-primary .slick-dots {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    position: absolute;
    bottom: 10px;
    left: 0;
    width: 100%;
}

.banner-primary .slick-dots li {
    margin: 0 4px 0 0;
}

.banner-primary .slick-dots li:last-of-type {
    margin: 0;
}

.banner-primary .slick-dots button {
    cursor: pointer;
    height: 12px;
    width: 12px;
    display: block;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    background: #bbb none;
    -webkit-transition: all .6s;
    transition: all .6s;
    text-indent: -999999px;
    border: 0;
    padding: 0;
}

.banner-primary .slick-dots .slick-active button {
    background: #717171 none;
}

.banner-second {
    margin: 16px -8px 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.banner-second .ads-wrap {
    position: relative;
    width: 100%;
    padding: 0 8px;
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
}

.ads-sticky {
    position: fixed;
    bottom: 130px;
    right: 24px;
    z-index: 1000;
    display: block;
    max-width: 82px;
}